Subject: [ippm] [IANA #1223871] IANA-related errata

From: "Amanda Baber via RT" <[email-masked]>
Date: Tue, 01 Mar 2022 17:46:04 +0000

Hi Al,

This works for us. We'll make these changes (with the appropriate revision date) once the errata report has been verified.

thanks,
Amanda

On Fri Feb 25 14:58:26 2022, [email-masked] wrote:
> Hi Amanda,
> please see below,
> Al
> 
> > -----Original Message-----
> > From: Amanda Baber via RT <[email-masked]>
> > Sent: Thursday, February 24, 2022 8:44 PM
> > Cc: [email-masked]; [email-masked];
> > [email-masked];
> > [email-masked]; [email-masked]; D'SOUZA, KEVIN L
> > <[email-masked]>; [email-masked]; MORTON JR., AL <[email-masked]>
> > Subject: [IANA #1223871] IANA-related errata
> >
> > Hi Al,
> >
> > Sorry for the late reply to this one.
> >
> > If that small piece of text would have been part of the registration,
> > we'll go
> > ahead and add it (once it's been verified) unless you have a
> > preference for
> > not doing so.
> [acm]
> I think we can add the text in the affected registration.
> 
> >
> > Adding it to the registration would mean that we would also add a
> > link to the
> > errata report to that registration's reference field at
> > https://urldefense.com/v3/__https://www.iana.org/assignments/performance-
> > metrics__;!!BhdT!jpiKwWtU-yAuVZPnHKVrDSwrGt-X17FpNNK2LGBfQGlT-
> > PSu2kNrWxpPpx4hV3xh5BgZF87IPtLKz9Zs$ . (I understand that the version
> > number
> > would not be changed.)
> [acm]
> Yes, adding a link to the errata is a good thing.
> Yes, the Version number would not change (this is the version of the
> registry structure).
> 
> In addition to including the small piece of text in the registration,
> I think we would also update:
> 
> OLD
> 5.5.3. Revision
> 
> 1.0
> 
> 5.5.4. Revision Date
> 
> 2021-11-17
> NEW
> 5.5.3. Revision
> 
> 1.1
> 
> 5.5.4. Revision Date
> 
> 2021-02-25  (or date when final)
> 
> Let me know if this sounds right to you.
> 
> >
> > Given the update to the reference field, do you prefer that we *not*
> > update
> > the registration?
> [acm]
> I'm ok with the update(s), it's a good test of the process...
> 
> >
> > thanks,
> > Amanda
> >
> > On Thu Feb 10 15:25:26 2022, [email-masked] wrote:
> > > Hi Amanda,
> > >
> > > We could certainly add the paragraph in the registry entry, but it
> > > doesn't add any requirements: it's simply a description of the
> > > category/section.
> > >
> > > Despite the Errata type "Technical", adding the 1 sentence
> > > paragraph
> > > doesn't resolve anything more than an editorial concern.
> > >
> > > I think we can leave it alone for now, unless you want to test the
> > > registration update process...
> > >
> > > Al
> > >
> > > > -----Original Message-----
> > > > From: Amanda Baber via RT <[email-masked]>
> > > > Sent: Tuesday, February 1, 2022 5:26 PM
> > > > Cc: [email-masked]; [email-masked];
> > > > [email-masked];
> > > > [email-masked]; [email-masked]; D'SOUZA, KEVIN L
> > > > <[email-masked]>; [email-masked]; MORTON JR., AL
> > > > <[email-masked]>
> > > > Subject: [IANA #1223871] IANA-related errata
> > > >
> > > > Dear RFC 8912 authors,
> > > >
> > > > The following errata report states that a paragraph is missing
> > > > from
> > > > Section
> > > > 5.3.5:
> > > >
> > > > https://urldefense.com/v3/__https://www.rfc-
> > > > editor.org/errata/eid6755__;!!BhdT!1DyZFgC9t5y8WjaYLR3tZejTFJGb-
> > > > yAT8sfRMoGV_lUuv-mlAc_mgwlDQb0c$
> > > >
> > > > If this report is verified, will the paragraph need to be added
> > > > to
> > > > Section
> > > > 5.3.5 in this registration?
> > > >
> > > > https://urldefense.com/v3/__https://www.iana.org/assignments/performance-
> > > > metrics/OWPDV_Active_IP-UDP-
> > > >
> > Periodic_RFC8912sec5_Seconds_95Percentile__;!!BhdT!1DyZFgC9t5y8WjaYLR3tZejTFJG
> > > > b-yAT8sfRMoGV_lUuv-mlAc_mg_D6C4QD$
> > > >
> > > > thanks,
> > > >
> > > > Amanda Baber
> > > > IANA Operations Manager
>